/*

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it

is easier to update the theme. Simply copy an existing style

from style.css to this file, and modify it to your liking. */





/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */



a:link, a:visited {	color: #ef6403;}
a:hover { color:#8f3c02;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img { padding: 5px;}

body { background: #fde9cf url(images/bg.jpg) center top repeat-x; border-top: 3px solid #ef6403;}	

#main { padding:10px 0 10px 20px;}
#sidebar  { padding:10px 10px 10px 0;}
#content {background:#fdefdd !important;}
#header { padding-bottom: 8px;	padding-top: 0;}
#inner-wrapper {  padding: 0 0em !important;}
.page-title, .post .title, .page .title { margin-top:20px;}
.woo-sc-quote p { background: none;}
.social { display:none;}
#nav-container { margin-bottom: 0; border-bottom:2px #FFF solid; padding-left: 0; padding-right: 0;}
#navigation { margin-bottom: 0; border: 1px solid #ef6403;}
ul.nav li a { border-right: 1px solid #fff;}
#navigation ul {text-transform:uppercase;}
#loopedSlider { margin-bottom: 20px;}
#loopedSlider .content p, #loopedSlider .content h2 {background: url(images/slider_bg.png);	max-width: 500px;}
#loopedSlider .content {
	background: none;
	left: 0;
	position: absolute;
	top: auto;
	bottom:20px;
	padding: 0 0;
}

.top_phone { background: url(images/icons.png) top left no-repeat; padding-left:35px; padding-right:15px; float:right; display:block; font: 300 18px/1.6em 'Oswald',arial,sans-serif; color: #ef6403; margin-top:10px;}
.top_email { background: url(images/icons.png) 0 -35px no-repeat; padding-left:35px; float:right; display:block; font: 300 18px/1.6em 'Oswald',arial,sans-serif;  margin-top:10px; margin-left:0; }
.top_social { float:right; display:block; clear: right;}
.top_social li { display:inline-block;}
.top_fb, .top_trip { display:block; background: url(images/icons.png) 0 -105px no-repeat; height:30px; width:30px; text-indent:-9999px; margin: 15px 0 0 10px; }
.top_trip { background-position: 0 -210px;}


.widget h3 {  border-bottom: none; color: #ef6403; font: 21px/1em 'Oswald',arial,sans-serif; text-align:center;}
#footer-widgets {  background:#fdefdd !important; border-top: 1px solid #debd93;  padding: 5px 0;}
#footer a {color:#fff;}
#footer .col-left { margin-bottom: 0; margin-left: 10px;}
#footer .col-right { margin-bottom: 0; margin-right: 10px;}
.woo-sc-box.tick { background: #EDFCD5;}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {   border-radius: 0; font-size:18px; padding:10px 20px;}
.entry .shortcode-unorderedlist.tick ul li, .shortcode-unorderedlist.tick ul li, .entry .shortcode-unorderedlist.green-dot ul li, .shortcode-unorderedlist.green-dot ul li { background-position: 0 6px;}
.business #loopedSlider a.previous, .business #loopedSlider a.flex-prev {  left: 15px;}
.business #loopedSlider a.flex-next { right: 15px;}



/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 1280px) {

	/* Desktop styles go below this line */



  



/* Smartphones (portrait) ----------- */  

@media only screen  and (max-width : 600px) {
.top_phone { margin-top:0;}
.top_email { margin-top:0; }
.top_fb, .top_trip { margin: 0 0 0 10px; }
#header_mobile {  float:left; display:block; font-size:14px; color: #ef6403; font-weight:bold; margin-top:10px; line-height:21px; clear:both;}
}


/* Smartphones (portrait) ----------- */  

@media only screen  and (min-width : 768px) {
.two-col-left-980 #main-sidebar-container #main {  width: 65%;}
.two-col-left-980 #main-sidebar-container #sidebar {  width: 26%;}
.two-col-left-980 #main-sidebar-container {  width: 100%;}
#main { padding:0 0 0 0; margin-left:20px;}
#sidebar  { padding:0; margin-right:20px;}
#sidebar  img { width:100%; display:block;}
}
